@charset "UTF-8";            /* shopmenu_new.css */

#shopmenu {
  list-style-type: none;
  width: 52%;
  height: 40px;
  margin: -15px auto 10px;
  padding: 0;
  background: -webkit-linear-gradient(#ffffff 0%, #bbbbbb 100%);
  background: -moz-linear-gradient(#ffffff 0%, #bbbbbb 100%);
	background: -o-linear-gradient(#ffffff 0%, #bbbbbb 100%);
	background: -ms-linear-gradient(#ffffff 0%, #bbbbbb 100%);}
#shopmenu li{
  position: relative;
  width: 16.6666%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
	border-right: solid 1px #999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}
#shopmenu li:last-child{
  border-right: none;}
#shopmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;}
#shopmenu a.major {
		display: block;
    color: #0000ff;
    font-size: 14px;
    font-weight: bolder;
    text-decoration: none;}
#shopmenu a.minor {
		display: block;
    color: #000;
    font-size: 14px;
    text-decoration: none;}
#shopmenu li:hover > a{
  background: #eee;
  color: #333;}
#shopmenu > li:hover > a{
  border-radius: 3px 3px 0 0;}

/* ####### 599px以下 ####### */
@media (max-width: 599px) {
#shopmenu {
  width: 100%;
  height: 46px;
	margin: 5px auto 10px;}
#shopmenu li a { 
  font-size: 9px;
	height: 20px;}
#shopmenu a.major {
    font-size: 9px;}
#shopmenu a.minor {
    font-size:9px;}
}
@media (min-width: 600px) and (max-width: 767px) {
#shopmenu {
  width: 70%;}   
}

